#pragma once

#include "CoreMinimal.h"
#include "ChargeableInteractionDefinition.h"
#include "K32EmpInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK32_API UK32EmpInteraction : public UChargeableInteractionDefinition
{
	GENERATED_BODY()

public:
	UK32EmpInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UK32EmpInteraction) { return 0; }
